package it.cnr.iit.database.tables;

public enum SessionStatus {
	TRY_ACCESS_PERMIT, TRY_ACCESS_DENY, START_ACCESS_PERMIT, START_ACCESS_DENY, END_ACCESS_PERMIT, END_ACCESS_DENY,
	REVOKED, IN_REEVALUATION

}
